ONVIF::Device::Elements::Header(3)

NAME
ONVIF::Device::Elements::Header

DESCRIPTION
Perl data type class for the XML Schema defined element Header from the namespace http://schemas.xmlsoap.org/soap/envelope/.

METHODS

  new
 my $element = ONVIF::Device::Elements::Header->new($data);

Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::Header
 },

AUTHOR
Generated by SOAP::WSDL